./wip/libunwind-git, LLVM libunwind

[ CVSweb ] [ Homepage ] [ RSS ] [ Required by ] [ Add to tracker ]


Branch: CURRENT, Version: 4.0.0nb20160914, Package name: libunwind-4.0.0nb20160914, Maintainer: pkgsrc-users

LLVM libunwind


Required to run:
[lang/gcc48-libs]

Required to build:
[lang/gcc48] [devel/git-base] [wip/llvm-git]

Version history: (Expand)